ion-content{
    --background:#EEEEEE;
    --padding-bottom: 75px;
}
ion-card{
    background-color: #fff;
}
.warantiStatus{
    text-align: center;
    font-size: 11px;
    color: #000;
    ion-col p {
        margin-bottom: 0;
        margin-top: 5px;
    }
    ion-button{
        width: 45px;
        height: 45px;
        --padding-start:8px;
        --padding-end:8px;
    }
}
.SectionTitle {
    padding: 15px 10px 0;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
}
.activeWaranti {
	border-right: 7px solid #10DC60;
}
.expiringWaranti {
	border-right: 7px solid #FFCE00;
}
.expiredWaranti {
	border-right: 7px solid #F04141;
}
ion-avatar{
    --border-radius: none !important;
    --background: none !important;
}
.warantyCardContainer{
    ion-item {
        h3{
            font-weight: 500;
            font-size: 15px;
        }
        p{
            font-size: 13px;
        }
    }
   
}